﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2015 (1 yr) VER /9100
DATE:                  2017-02-17 11:16:32
AUTHOR:                Fluke
REVISION:              $Revision: 18329 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       50
NUMBER OF LINES:       436
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#        Capacitance Tests:
#          4 nF Range, 3.500nF; TUR 2.9412
#          40 nF Range, 35.00nF; TUR 2.8889
#          400 nF Range, 350.0nF; TUR 3.2231
#          4 µF Range, 3.500uF; TUR 2.5000
#          40 µF Range, 10.00uF; TUR TUR 2.1212
#
#  Source:
#        Wavetek 2015 Operator's Manual, part number 1566149
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  JMPL         AC_VOLTAGE

  1.014  LABEL        DC_VOLTAGE
  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{400 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Rotate the UUT function switch to V--- position.
  1.021  DISP         Press the UUT RANGE button momentarily until 400
  1.021  DISP         diplayed up the decimal point and the unit is mV.
  1.022  TARGET       -m
  1.023  9100   400   390.0mV        0.25% 0.2U                            2W
  2.001  9100   400   -390.0mV       0.25% 0.2U                            2W

  3.001  RSLT         =
  3.002  HEAD         -2{4 V Range}
  3.003  TARGET       -p
  3.004  DISP         Press the UUT RANGE button momentarily until 4
  3.004  DISP         diplayed up the decimal point and the unit is V.
  3.005  TARGET       -m
  3.006  9100   4     3.900V         0.25% 0.002U                          2W

  4.001  RSLT         =
  4.002  HEAD         -2{40 V Range}
  4.003  TARGET       -p
  4.004  DISP         Press the UUT RANGE button momentarily until 40
  4.004  DISP         diplayed up the decimal point and the unit is V.
  4.005  TARGET       -m
  4.006  9100   40    39.00V         0.25% 0.02U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{400 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the UUT RANGE button momentarily until 400
  5.004  DISP         diplayed up the decimal point and the unit is V.
  5.005  TARGET       -m
  5.006  9100   400   390.0V         0.25% 0.2U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the UUT RANGE button momentarily until there is
  6.004  DISP         not decimal point displayed and the unit is V.
  6.005  TARGET       -m
  6.006  9100   1000  900V           0.25% 2U                              2W

  7.001  HEAD         -2
  7.002  JMPL         CONTINUITY

  7.003  LABEL        AC_VOLTAGE
  7.004  RSLT         =
  7.005  HEAD         {AC VOLTAGE}
  7.006  RSLT         =
  7.007  HEAD         -2{400 mV Range}
  7.008  TARGET       -p
  7.009  DISP         Rotate the UUT function switch to V~ position.
  7.010  PIC          9100_2015_VZDFC_2W
  7.011  DISP         Press the UUT RANGE button momentarily until 400
  7.011  DISP         diplayed up the decimal point and the unit is mV.
  7.012  TARGET       -m
  7.013  9100   400   390.0mV        1.0% 0.5U     50H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{4 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press the UUT RANGE button momentarily until 4
  8.004  DISP         diplayed up the decimal point and the unit is V.
  8.005  TARGET       -m
  8.006  9100   4     3.900V         0.8% 0.003U   50H            SI       2W
  9.001  9100   4     3.900V         1.2% 0.005U   1kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{40 V Range}
 10.003  TARGET       -p
 10.004  DISP         Press the UUT RANGE button momentarily until 40
 10.004  DISP         diplayed up the decimal point and the unit is V.
 10.005  TARGET       -m
 10.006  9100   40    39.00V         0.8% 0.03U    50H            SI       2W
 11.001  9100   40    39.00V         1.0% 0.05U    1kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{400 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press the UUT RANGE button momentarily until 400
 12.004  DISP         diplayed up the decimal point and the unit is V.
 12.005  TARGET       -m
 12.006  9100   400   390.0V         0.8% 0.3U     50H            SI       2W
 13.001  9100   400   390.0V         1.0% 0.5U     1kH            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{750 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the UUT RANGE button momentarily until there is
 14.004  DISP         not decimal point displayed and the unit is V.
 14.005  TARGET       -m
 14.006  9100   750   700V           0.8% 3U       50H            SI       2W
 15.001  9100   750   700V           1.2% 5U       1kH            SI       2W
 16.001  JMPL         DC_VOLTAGE

 16.002  LABEL        DC_CURRENT_4mA
 16.003  RSLT         =
 16.004  HEAD         {DC CURRENT}
 16.005  RSLT         =
 16.006  HEAD         -2{4 mA Range}
 16.007  TARGET       -p
 16.008  DISP         Press the UUT yellow button to set DC 4mA test.
 16.009  TARGET       -m
 16.010  9100   4     3.900mA        0.8% 0.002U                           2W
 17.001  9100   4     -3.900mA       0.8% 0.002U                           2W
 18.001  JMPL         AC_CURRENT_40mA

 18.002  LABEL        DC_CURRENT_40mA
 18.003  HEAD         DC CURRENT
 18.004  RSLT         =
 18.005  HEAD         -2{40 mA Range}
 18.006  TARGET       -p
 18.007  DISP         Press the UUT yellow button to set DC 40mA test.
 18.008  TARGET       -m
 18.009  9100   40    39.00mA        0.8% 0.02U                            2W
 19.001  JMPL         AC_CURRENT_400mA

 19.002  LABEL        DC_CURRENT_400mA
 19.003  HEAD         DC CURRENT
 19.004  RSLT         =
 19.005  HEAD         -2{400 mA Range}
 19.006  TARGET       -p
 19.007  DISP         Press the UUT yellow button to set DC 400mA test.
 19.008  TARGET       -m
 19.009  9100   400   390.0mA        0.8% 0.2U                             2W
 20.001  JMPL         AC_CURRENT_A

 20.002  LABEL        DC_CURRENT_A
 20.003  HEAD         DC CURRENT
 20.004  RSLT         =
 20.005  HEAD         -2{20 A Range}
 20.006  TARGET       -p
 20.007  DISP         Press the UUT yellow button to set DC A test.
 20.008  TARGET       -m
 20.009  9100   20    15.00A         1.2% 0.004U                           2W
 21.001  JMPL         END

 21.002  LABEL        AC_CURRENT_4mA
 21.003  RSLT         =
 21.004  HEAD         {AC CURRENT}
 21.005  TARGET       -p
 21.006  DISP         Rotate the UUT function switch to 4mA position.
 21.007  PIC          9100_2015_mA_2w
 21.008  TARGET       -m
 21.009  9100   4     3.900mA        1.2% 0.004U   50H            SI       2W
 22.001  9100   4     3.900mA        1.2% 0.004U   1kH            SI       2W
 23.001  JMPL         DC_CURRENT_4mA

 23.002  LABEL        AC_CURRENT_40mA
 23.003  HEAD         AC CURRENT
 23.004  RSLT         =
 23.005  HEAD         -2{40 mA Range}
 23.006  TARGET       -p
 23.007  DISP         Rotate the UUT function switch to 40mA position.
 23.008  TARGET       -m
 23.009  9100   40    39.00mA        1.2% 0.04U    50H            SI       2W
 24.001  9100   40    39.00mA        1.2% 0.04U    1kH            SI       2W
 25.001  JMPL         DC_CURRENT_40mA

 25.002  LABEL        AC_CURRENT_400mA
 25.003  HEAD         AC CURRENT
 25.004  RSLT         =
 25.005  HEAD         -2{400 mA Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate the UUT function switch to 400mA position.
 25.008  TARGET       -m
 25.009  9100   400   390.0mA        1.2% 0.4U     50H            SI       2W
 26.001  9100   400   390.0mA        1.2% 0.4U     1kH            SI       2W
 27.001  JMPL         DC_CURRENT_400mA

 27.002  LABEL        AC_CURRENT_A
 27.003  HEAD         AC CURRENT
 27.004  RSLT         =
 27.005  HEAD         -2{20 A Range}
 27.006  TARGET       -p
 27.007  DISP         Disconnect the High lead from UUT.
 27.007  DISP         Rotate the UUT function switch to A position.
 27.008  PIC          9100_2015_10A_2W
 27.009  TARGET       -m
 27.010  9100   20    15.00A         1.5% 0.05U    50H            SI       2W
 28.001  9100   20    15.00A         1.5% 0.05U    1kH            SI       2W
 29.001  JMPL         DC_CURRENT_A

 29.002  LABEL        RESISTANCE
 29.003  RSLT         =
 29.004  HEAD         {RESISTANCE}
 29.005  RSLT         =
 29.006  HEAD         -2{400 Ω Range}
 29.007  TARGET       -p
 29.008  DISP         Press the yellow button momentarily to set Ω test.
 29.009  DISP         Press the UUT RANGE button momentarily until 400.0
 29.009  DISP         diplayed up the decimal point and the unit is Ω.
 29.010  TARGET       -m
 29.011  9100   400   390.0Z         0.8% 0.4U                             4W

 30.001  RSLT         =
 30.002  HEAD         -2{4 kΩ Range}
 30.003  TARGET       -p
 30.004  DISP         Press the UUT RANGE button momentarily until 4
 30.004  DISP         diplayed up the decimal point and the unit is kΩ.
 30.005  TARGET       -m
 30.006  9100   4     3.900kZ        0.7% 0.002U                           4W

 31.001  RSLT         =
 31.002  HEAD         -2{40 kΩ Range}
 31.003  TARGET       -p
 31.004  DISP         Press the UUT RANGE button momentarily until 40
 31.004  DISP         diplayed up the decimal point and the unit is kΩ.
 31.005  TARGET       -m
 31.006  9100   40    39.00kZ        0.7% 0.02U                            4W

 32.001  RSLT         =
 32.002  HEAD         -2{400 kΩ Range}
 32.003  TARGET       -p
 32.004  DISP         Press the UUT RANGE button momentarily until 400
 32.004  DISP         diplayed up the decimal point and the unit is kΩ.
 32.005  TARGET       -m
 32.006  9100   400   390.0kZ        0.7% 0.2U                             2W

 33.001  RSLT         =
 33.002  HEAD         -2{4000 kΩ Range}
 33.003  TARGET       -p
 33.004  DISP         Press the UUT RANGE button momentarily until there is
 33.004  DISP         no decimal point dsiplayed and the unit is kΩ.
 33.005  TARGET       -m
 33.006  9100   4000  3900kZ         1% 4U                                 2W

 34.001  RSLT         =
 34.002  HEAD         -2{40 MΩ Range}
 34.003  TARGET       -p
 34.004  DISP         Press the UUT RANGE button momentarily until 40
 34.004  DISP         diplayed up the decimal point and the unit is MΩ.
 34.005  TARGET       -m
 34.006  9100   40    39.00MZ        1.5% 0.04U                            2W
 35.001  JMPL         CAPACITANCE

 35.002  LABEL        CONTINUITY
 35.003  RSLT         =
 35.004  HEAD         CONTINUITY
 35.005  TARGET
 35.006  DISP         Rotate the UUT function switch to Continuity position.
 35.007  9100         30Z                                               S  2W
 35.008  OPBR         -z Is the beeper on?
 35.009  MATH         L[1] = MEM1
 35.010  9100         50Z                                               S  2W
 35.011  OPBR         -z Is the beeper off?
 35.012  MATH         L[2] = MEM1
 35.013  EVAL   -e L[1] && L[2] : "CONTINUITY"

 36.001  JMPL         RESISTANCE

 36.002  LABEL        DIODE_TEST
 36.003  RSLT         =
 36.004  HEAD         {DIODE TEST}
 36.005  TARGET       -p
 36.006  DISP         Press the yellow button momentarily to set Diode test.
 36.007  TARGET       -m
 36.008  9100         1.000V         1.0% 0.001U                           2W
 37.001  JMPL         FREQUENCY

 37.002  LABEL        CAPACITANCE
 37.003  RSLT         =
 37.004  HEAD         {CAPACITANCE}
 37.005  RSLT         =
 37.006  HEAD         -2{4 nF Range O/C Zero}
 37.007  TARGET
 37.008  DISP         Rotate the UUT function switch to -|(- position.
 37.009  DISP         Disconnect the High lead from UUT.
 37.010  DISP         Press REL^ button momentarily to set relative mode.
 37.010  DISP         MANU REL^ will be displayed.
 37.011  MESS         Ensure the displayed reading is within 40 digits from
 37.011  MESS         zero.
 37.012  EVAL   -s "4 nF Range (O/C Zero)"  :

 38.001  MESS
 38.002  DISP         Reconnect the High lead to UUT V-Ω-Hz-C terminal.

 38.003  RSLT         =
 38.004  HEAD         -2{4 nF Range}
 38.005  TARGET
 38.006  9100   4     3.500nF        1.0% 0.040U                           2W

 39.001  RSLT         =
 39.002  HEAD         -2{40 nF Range O/C Zero}
 39.003  TARGET
 39.004  DISP         Press RANGE button momentarily to select 40.00 nF range.
 39.004  DISP
 39.004  DISP         Disconnect the High lead from UUT.
 39.005  DISP         Press REL^ button momentarily to set relative mode.
 39.005  DISP         MANU REL^ will be displayed.
 39.006  MESS         Ensure the displayed reading is within 4 digits from
 39.006  MESS         zero.
 39.007  EVAL   -s "40 nF Range (O/C Zero)"  :

 40.001  MESS
 40.002  DISP         Reconnect the High lead to UUT V-Ω-Hz-C terminal.

 40.003  RSLT         =
 40.004  HEAD         -2{40 nF Range}
 40.005  TARGET
 40.006  9100   40    35.00nF        1.0% 0.04U                            2W

 41.001  RSLT         =
 41.002  HEAD         -2{400 nF Range}
 41.003  TARGET       -p
 41.004  DISP         Press the yellow button twice to set autorange
 41.004  DISP         capacitance test. AUTO and nF will be displayed.
 41.005  TARGET       -m
 41.006  9100   400   350.0nF        1.0% 0.4U                             2W

 42.001  RSLT         =
 42.002  HEAD         -2{4 µF Range}
 42.003  TARGET
 42.004  9100   4     3.500uF        1.0% 0.004U                           2W

 43.001  RSLT         =
 43.002  HEAD         -2{40 µF Range}
 43.003  TARGET
 43.004  9100   40    10.00uF        1.0% 0.04U                            2W
 44.001  9100   40    35.00uF        5.0% 0.08U                            2W

 45.001  HEAD         -2
 45.002  JMPL         DIODE_TEST

 45.003  LABEL        FREQUENCY
 45.004  RSLT         =
 45.005  HEAD         {FREQUENCY}
 45.006  RSLT         =
 45.007  HEAD         -2{100 Hz Range}
 45.008  TARGET       -p
 45.009  DISP         Rotate the UUT function switch to Hz position.
 45.010  TARGET       -m
 45.011  9100   100   90.00H         0.1% 0.10U    3.2Vp          ZQ       2W

 46.001  RSLT         =
 46.002  HEAD         -2{1000 Hz Range}
 46.003  TARGET
 46.004  9100   1000  900.0H         0.1% 0.4U     3.2Vp          ZQ       2W

 47.001  RSLT         =
 47.002  HEAD         -2{10 kHz Range}
 47.003  TARGET
 47.004  9100   10    9.000kH        0.1% 0.004U   3.2Vp          ZQ       2W

 48.001  RSLT         =
 48.002  HEAD         -2{100 kHz Range}
 48.003  TARGET
 48.004  9100   100   90.00kH        0.1% 0.08U    3.2Vp          ZQ       2W

 49.001  RSLT         =
 49.002  HEAD         -2{400 kHz Range}
 49.003  TARGET
 49.004  9100   400   390.0kH        0.1% 2.0U     3.2Vp          ZQ       2W
 50.001  JMPL         AC_CURRENT_4mA

 50.002  LABEL        END
 50.003  HEAD         -2
 50.004  HEAD
 50.005  END
